Automatic Configuration:
-----------------------

Automatic Configuration provides the capability of 
automatically settings the multiple test configurations. 
This feature allows users to select one of the predefined 
test configurations depending on their need. These test 
configurations are defined by two levels of test coverage, 
which are desribed below:


Comprehensive: 
-------------

This level of test coverage is targeted to allow thorough 
test coverage on a given system. With the Comprehensive 
coverage setting, all SunVTS tests that are applicable on 
the specific system will be enabled. The aim at this level of 
coverage is to validate the full functionality of the system 
by detecting hardware faults.


Confidence: 
----------

This level has limited test coverage as compared to the 
Comprehensive. The aim at this level is to verify the main 
functionality of the system in a limited amount of time.


Note: Once a particular level of coverage is selected, 
users are not allowed to modify the test configuration 
settings.

===========================================================
